# Welcome to Jekyll!
#
# This config file is meant for settings that affect your whole blog, values
# which you are expected to set up once and rarely edit after that. If you find
# yourself editing this file very often, consider using Jekyll's data files
# feature for the data you need to update frequently.
#
# For technical reasons, this file is *NOT* reloaded automatically when you use
# 'bundle exec jekyll serve'. If you change this file, please restart the server process.

# Site settings
# These are used to personalize your new site. If you look in the HTML files,
# you will see them accessed via {{ site.title }}, {{ site.email }}, and so on.
# You can create any custom variable you would like, and they will be accessible
# in the templates via {{ site.myvariable }}.
title: web-platform-tests documentation
baseurl: "" # the subpath of your site, e.g. /blog
url: "" # the base hostname & protocol for your site, e.g. http://example.com

collections:
  admin:
    output: true
  appendix:
    output: true
  reviewing-tests:
    output: true
  running-tests:
    output: true
  writing-tests:
    output: true

# Build settings
markdown: kramdown
theme: minima
gems:
  - jekyll-optional-front-matter
  - jekyll-readme-index
  - jekyll-default-layout
  - jekyll-titles-from-headings
exclude:
  - Gemfile
  - Gemfile.lock
  - vendor/bundle/
  - .bundle/
  - OWNERS
  - META.yml
sass:
    sass_dir: assets/
